<?xml version="1.0" encoding="utf-8"?>
<!--
/*
 * Copyright (C) 2007-2008 Esmertec AG.
 * Copyright (C) 2007-2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label">Omacp</string>
    <string name="configuration_message">Конфигурация хабары</string>
    <string name="notification_multiple"><xliff:g id="count">%s</xliff:g> оқылмаған хабар.</string>
    <string name="notification_multiple_title">Жаңа хабар</string>
    <string name="view">Көрсету</string>
    <string name="delete">Жою</string>
    <string name="view_message_detail">Хабар мәліметін көрсету</string>
    <string name="delete_all">Барлығын жою</string>
    <string name="message_options">Хабар опциялары</string>
    <string name="refreshing">Жаңарту\u2026</string>
    <string name="no">Болдырмау</string>
    <string name="message_details_title">Хабар мәліметтері</string>
    <string name="installed_indicator">Орнатылды</string>
    <string name="message_type_label">Түрі:\u0020</string>
    <string name="from_label">Кімнен:\u0020</string>
    <string name="received_label">Қабылданды:\u0020</string>
    <string name="confirm_delete_all_messages">Барлық хабар жойылады.</string>
    <string name="confirm_delete_message">Хабар жойылады.</string>
    <string name="full_install_text">Толық орнату</string>
    <string name="custom_install_text">Таңдамалы орнату</string>
    <string name="install_text">Орнату</string>
    <string name="application_label">Қолданба:\u0020</string>
    <string name="result_success">Орындалды</string>
    <string name="result_failed">Орындалмады</string>
    <string name="unknown">Белгісіз</string>
    <string name="mms_app_name">MMS</string>
    <string name="browser_app_name">Браузер</string>
    <string name="apn_app_name">қатынас орнының атауы</string>
    <string name="email_app_name">Электрондық пошта</string>
    <string name="email_smtp_app_name">Электрондық пошта-SMTP</string>
    <string name="email_pop3_app_name">Электрондық пошта-POP3</string>
    <string name="email_imap4_app_name">Электрондық пошта-IMAP4</string>
    <string name="dm_app_name">Құрылғыны басқару</string>
    <string name="agps_app_name">A-GPS</string>
    <string name="rtsp_app_name">Осы уақыттың ағымдық протоколы</string>
    <string name="ds_app_name">Деректі синхрондау</string>
    <string name="imps_app_name">Лездік хабарламамен алмасу және қатысу қызметі</string>
    <string name="installation_report">Орнату есебі</string>
    <string name="yes">OK</string>
    <string name="installing_progress_message">Орнатылуда...</string>
    <string name="install_timeout_error_msg">Орнату қатесі.</string>
    <string name="re_install_notify_message">Қолданбалардың ағымдағы параметрлері көшіріліп жазылады, жалғастыру керек пе?</string>
    <string name="re_install_notify_title">Растау</string>
    <string name="unlock_pin_dialog_title">PIN-кодты енгізіңіз</string>
    <string name="detail_activity_label">Параметр мәліметі</string>
    <string name="bookmark_label">URL:\u0020</string>
    <string name="homepage_label">Бастапқы бет:\u0020</string>
    <string name="mmsc_label">MMSC:\u0020</string>
    <string name="server_address_label">Сервер мекенжайы:\u0020</string>
    <string name="port_number_label">Порт:\u0020</string>
    <string name="email_outbound_label">Шығыс хабарламасы:\u0020</string>
    <string name="email_inbound_label">Кіріс хабарламасы:\u0020</string>
    <string name="email_account_label">Тіркелгі:\u0020</string>
    <string name="email_need_sign_label">Тіркелуді сұрау:\u0020</string>
    <string name="email_need_sign_yes">Иә</string>
    <string name="email_need_sign_no">Жоқ</string>
    <string name="rtsp_netinfo_label">Желі ақпараты:\u0020</string>
    <string name="rtsp_max_udp_port_label">Максималды UDP порты:</string>
    <string name="rtsp_min_udp_port_label">Минималды UDP порты:</string>
    <string name="apn_apn_label">APN:\u0020</string>
    <string name="apn_mms_proxy_label">MMS прокси:\u0020</string>
    <string name="apn_mms_port_label">MMS порты:\u0020</string>
    <string name="apn_auth_type_label">Аутентификация түрі:\u0020</string>
    <string name="apn_type_label">APN түрі:\u0020</string>
    <string name="info_unsupport">Қолдамайды</string>
    <string name="info_unavaliable">Қолжетімсіз</string>
    <string name="bookmark_folder_label">Бетбелгі қалтасы:\u0020</string>
    <string name="proxy_label">Прокси:\u0020</string>
    <string name="nap_label">NAP:\u0020</string>
    <string name="bookmark_name_label">Бетбелгі атауы:\u0020</string>
    <string name="user_name_label">Пайдаланушы есімі:\u0020</string>
    <string name="password_label">Құпия сөз:\u0020</string>
    <string name="mmsc_name_label">MMSC атауы:\u0020</string>
    <string name="mms_cm_label">Құру режимі:\u0020</string>
    <string name="mms_rm_label">Қайта жіберу режимі:\u0020</string>
    <string name="mms_ms_label">Максималды рұқсат етілген MM өлшемі:\u0020</string>
    <string name="mms_pc_addr_label">Ашықхат қызметінің мекенжайы:\u0020</string>
    <string name="mms_ma_label">Қолдаушы MMS A интерфейсі:\u0020</string>
    <string name="server_id_label">Сервер идентификаторы:\u0020</string>
    <string name="server_name_label">Сервер атауы:\u0020</string>
    <string name="server_addr_type_label">Сервер мекенжайының түрі:\u0020</string>
    <string name="auth_level_label">Қауіпсіздік деңгейі:\u0020</string>
    <string name="auth_type_label">Қауіпсіздік түрі:\u0020</string>
    <string name="auth_data_label">Қауіпсіздік дерегі:\u0020</string>
    <string name="dm_init_label">Керек баптандыру:\u0020</string>
    <string name="email_setting_name_label">Параметр атауы:\u0020</string>
    <string name="email_secure_label">Қауіпсіздік:\u0020</string>
    <string name="email_from_label">Кімнен:\u0020</string>
    <string name="email_rt_address_label">Мекенжайға жауап беру:\u0020</string>
    <string name="rtsp_max_bandwidth_label">Максималды жолақ ені:\u0020</string>
    <string name="ds_database_name_label">Дерекқор атауы:\u0020</string>
    <string name="ds_database_url_label">Дерекқор URI:\u0020</string>
    <string name="content_type_label">Мазмұнының түрі:\u0020</string>
    <string name="ds_cliuri_label">Клиент дерекқоры URI:\u0020</string>
    <string name="ds_sync_type_label">Синхрондау түрі:\u0020</string>
    <string name="imps_services_label">Қызметтер:\u0020</string>
    <string name="imps_cid_prefix_label">Клиент идентификаторының префиксі:\u0020</string>
    <string name="name_label">Атауы:\u0020</string>
    <string name="detail_invalid_setting_error_msg">Дұрыс емес параметр.</string>
    <string name="error">Қате</string>
    <string name="not_ready_msg">Қолданба дайын емес</string>
    <string name="wrong_pin">"Қате PIN"</string>
</resources>
